body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Montserrat Alternates', sans-serif;
}

hr {
  max-width: 290px;
  border-width: 3px;
  border-color: #D3D3D3;
}

hr.light {
  border-color: #fff;
}

a {
  color: #FFFFFF;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat Alternates', sans-serif;
}

h1.logo-text {
   font-size: 100px;
   font-weight: bold;
}
.fixed-logo {
   position: absolute;
   right: 0px;
   bottom: 30px;
}

.bg-primary {
  background-color: #F05F40 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.bg-grey {
   background-color: #D3D3D3 !important;
}

.txt-services {
   font-family: 'Montserrat Alternates', sans-serif;
   font-size: 24px;
}

.txt-contact-name {
   font-family: 'Montserrat Alternates', sans-serif;
   font-weight: bold;
   font-size: 22px;
}
.txt-contact-other {
   font-family: 'Montserrat Alternates', sans-serif;
   font-weight: normal;
   font-size: 20px;
}

.txt-references {
   font-family: 'Montserrat Alternates', sans-serif;
   font-size: 24px;
}

.txt-references-caption {
   font-family: 'Montserrat Alternates', sans-serif;
   font-weight: bold;
   font-size: 22px;
}
.txt-references-year,
.txt-references-work {
   font-family: 'Montserrat Alternates', sans-serif;
   font-weight: normal;
   font-size: 20px;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 4rem 0;
}

section.references {
  padding: 2rem 0;
}

section.banner {
   height: 400px;
   padding: 0px;
}

section.services,
section.references {
   border-bottom: 2px solid #FFFFFF;
}

.bg-image-1 {
   height: 400px;
   background-image: url("../img/001.jpg");
   background-position: center center;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

.bg-image-2 {
   height: 400px;
   background-image: url("../img/002.jpg");
   background-position: center center;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

.bg-image-3 {
   height: 400px;
   background-image: url("../img/003.jpg");
   background-position: center center;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

.section-heading {
  margin-top: 0;
}

.toggle-content {
	display: none;
}

.toggle-content.is-visible {
	display: block;
}

@media only screen and (max-width : 992px) {
   section.banner,
   .bg-image-1,
   .bg-image-2,
   .bg-image-3 {
      height: 330px;
   }
}

@media only screen and (max-width : 768px) {
   section.banner,
   .bg-image-1,
   .bg-image-2,
   .bg-image-3 {
      height: 250px;
   }
}

@media only screen and (max-width : 576px) {
   section.banner,
   .bg-image-1,
   .bg-image-2,
   .bg-image-3 {
      height: 180px;
   }
}

@media only screen and (max-width : 480px) {
   section.banner,
   .bg-image-1,
   .bg-image-2,
   .bg-image-3 {
      height: 150px;
   }
}

header.head {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-image: url("../img/bg_header.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  min-height: 100%;
}

header.head hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

header.head h1 {
  font-size: 5rem;
}

header.head p {
  font-weight: 300;
}

@media (min-width: 768px) {
  header.head p {
    font-size: 4rem;
  }
}

@media (min-width: 992px) {
  header.head {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.head h1 {
    font-size: 5rem;
  }
}

@media (min-width: 1200px) {
  header.head h1 {
    font-size: 6rem;
  }
}

.text-primary {
  color: #F05F40 !important;
}

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
  font-family: 'Montserrat Alternates', sans-serif;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #D3D3D3;
  border-color: #FFFFFF;
  color: #333333;
}

.btn-primary-white {
  background-color: #FFFFFF;
  border-color: #333333;
  color: #333333;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active,
.btn-primary-white:hover, .btn-primary-white:focus, .btn-primary-white:active {
  color: #333333;
  background-color: #FFFFFF !important;
}

.btn-primary:active, .btn-primary:focus,
.btn-primary-white:active, .btn-primary-white:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5) !important;
}
